<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce
  translated by hungarian: www.oscommerceforyou.hu

  Released under the GNU General Public License
*/

// look in your $PATH_LOCALE/locale directory for available locales
// or type locale -a on the server.
// Examples:
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'

@setlocale(LC_TIME, 'hu_HU.utf-8');



define('DATE_FORMAT_SHORT', '%Y/%m/%d');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%Y %B %d, %A'); // this is used for strftime()
define('DATE_FORMAT', 'Y/m/d'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('JQUERY_DATEPICKER_I18N_CODE', ''); // leave empty for en_US; see http://jqueryui.com/demos/datepicker/#localization
define('JQUERY_DATEPICKER_FORMAT', 'yy/mm/dd'); // see http://docs.jquery.com/UI/Datepicker/formatDate
////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function tep_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
  }
}



// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
define('LANGUAGE_CURRENCY', 'HUF');
define('ENTRY_RAMDOM_TEXT','*');

define('BOX_HEADING_THUMB_BOX','Gyors javaslat!');
define('BOX_HEADING_THUMBADS','Akciós termékeink!');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="LTR" lang="hu"');

// charset for web pages and emails
define('CHARSET', 'utf-8');

// page title
define('TITLE', STORE_NAME);

// header text in includes/header.php
define('HEADER_TITLE_CREATE_ACCOUNT', 'Regisztráció');
define('HEADER_TITLE_MY_ACCOUNT', 'Személyes beállítások');
define('HEADER_TITLE_CART_CONTENTS', 'Kosár tartalma');
define('HEADER_TITLE_CHECKOUT', 'Megrendelés');
define('HEADER_TITLE_CONTACT_US', 'Kapcsolat felvétel');
define('HEADER_TITLE_TOP', 'Főoldal');
define('HEADER_TITLE_CATALOG', 'Katalógus');
define('HEADER_TITLE_LOGOFF','Kijelentkezés');
define('HEADER_TITLE_LOGIN', 'Bejelentkezés');

// footer text in includes/footer.php
define('FOOTER_TEXT_REQUESTS_SINCE', 'lapletöltés ');

// text for gender
define('MALE', 'Férfi');
define('FEMALE', 'Nő');
define('MALE_ADDRESS', '');
define('FEMALE_ADDRESS', '');

// text for date of birth example
define('DOB_FORMAT_STRING', 'yyyy/mm/dd');



// whats_new box text in includes/boxes/whats_new.php
define('BOX_HEADING_WHATS_NEW', 'Újdonságok');

// quick_find box text in includes/boxes/quick_find.php
define('BOX_HEADING_SEARCH', 'Gyorskeresés');
define('BOX_SEARCH_TEXT', 'Ide írd be, amit keresel');
define('BOX_SEARCH_ADVANCED_SEARCH', 'Összetett keresés');

// specials box text in includes/boxes/specials.php
define('BOX_HEADING_SPECIALS', 'Akcióink');

// reviews box text in includes/boxes/reviews.php
define('BOX_HEADING_REVIEWS', 'Vélemények');
define('BOX_REVIEWS_WRITE_REVIEW', 'Írja meg véleményét a termékről!');
define('BOX_REVIEWS_NO_REVIEWS', 'Nem tartozik vélemény ehhez a termékhez!');
define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s az 5 csillagból!');

// shopping_cart box text in includes/boxes/shopping_cart.php
define('BOX_HEADING_SHOPPING_CART', 'Bevásárlókosár');
define('BOX_SHOPPING_CART_EMPTY', 'termék');

// order_history box text in includes/boxes/order_history.php
define('BOX_HEADING_CUSTOMER_ORDERS', 'Eddigi megrendelések');

// best_sellers box text in includes/boxes/best_sellers.php
define('BOX_HEADING_BESTSELLERS', 'Legkedveltebbek');
define('BOX_HEADING_BESTSELLERS_IN', 'Legkedveltebbek <br />&nbsp;&nbsp;');

// notifications box text in includes/boxes/products_notifications.php
define('BOX_HEADING_NOTIFICATIONS', 'Értesítések');
define('BOX_NOTIFICATIONS_NOTIFY', 'értesítés a frissítésekről <br><b>%s</b>');
define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Ne értesítsen a frissítésekről <br><b>%s</b>');

// manufacturer box text
define('BOX_HEADING_MANUFACTURER_INFO', 'Gyártó információ');
define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s Honlap');
define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Egyéb termékek');

// languages box text in includes/boxes/languages.php
define('BOX_HEADING_LANGUAGES', 'Nyelvek');

// currencies box text in includes/boxes/currencies.php
define('BOX_HEADING_CURRENCIES', 'Pénznemek');

// information box text in includes/boxes/information.php
define('BOX_HEADING_INFORMATION', 'Információk');
define('BOX_INFORMATION_PRIVACY', 'E kereskedelem');
define('BOX_INFORMATION_CONDITIONS', 'A használat, szállítás, fizetés');
define('BOX_INFORMATION_SHIPPING', 'Az adatkezelésről');
define('BOX_INFORMATION_LETOLTES', 'Minősítések letöltése');



define('BOX_INFORMATION_CONTACT', 'Vevőszolgálat');
// boxok bővítésénél ide kell felvenni egy új sort

// tell a friend box text in includes/boxes/tell_a_friend.php
define('BOX_HEADING_TELL_A_FRIEND', 'Ajánlja a oldalunkat');
define('BOX_TELL_A_FRIEND_TEXT', 'Ajánlja oldalunkat.');

// checkout procedure text
define('CHECKOUT_BAR_DELIVERY','pénztár');
define('CHECKOUT_BAR_PAYMENT', 'fizetés');
define('CHECKOUT_BAR_CONFIRMATION', 'megerősítés');
define('CHECKOUT_BAR_FINISHED', 'kész!');

// pull down default text
define('PULL_DOWN_DEFAULT', 'Kérem válasszon');
define('TYPE_BELOW', 'Írja ide');

// javascript messages
define('JS_ERROR', 'Hiba történt az űrlap feldolgozásakor!\nKérjük módosítsa a következőket:\n\n');

define('JS_REVIEW_TEXT', '* A \'Vélemény szövegének\' legalább ' . REVIEW_TEXT_MIN_LENGTH . ' karaktert kell tartalmaznia.\n');
define('JS_REVIEW_RATING', '* Osztályozni kell a véleményedben szereplő terméket.\n');

define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Kérem válasszon fizetési módot.\n');

define('JS_ERROR_SUBMITTED', 'Az űrlapot átvettük. Kérem nyomjon egy OK gombot és várjon amíg a folyamat befejeződik.');

define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Kérem válasszon fizetési módot.');

define('CATEGORY_COMPANY', 'Cégadatok');
define('CATEGORY_PERSONAL', 'Kapcsolattartó adatai:');
define('CATEGORY_ADDRESS', 'Cím');
define('CATEGORY_CONTACT', 'Elérhetőségi információk');
define('CATEGORY_OPTIONS', 'Opciók');
define('CATEGORY_PASSWORD', 'Az Ön jelszava');

define('ENTRY_COMPANY', 'A cég neve:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER', 'Nem:');
define('ENTRY_GENDER_ERROR', '&nbsp;<small><font color="#AABBDD">Válasszon nemet!</font></small>');
define('ENTRY_GENDER_TEXT', '&nbsp;<small><font color="#AABBDD">Válasszon nemet!</small>');
define('ENTRY_FIRST_NAME', 'Vezetéknév:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<small><font color="#FF0000">A vezetéknévnek legalább ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' karakterből kell állnia!</font></small>');
define('ENTRY_FIRST_NAME_TEXT', '&nbsp;<small><font color="#FF6600">kötelező</font></small>');
define('ENTRY_LAST_NAME', 'Keresztnév:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<small><font color="#FF0000">A keresztnévnek legalább ' . ENTRY_LAST_NAME_MIN_LENGTH . ' karakterből kell állnia!</font></small>');
define('ENTRY_LAST_NAME_TEXT', '&nbsp;<small><font color="#FF6600">kötelező</font></small>');
define('ENTRY_DATE_OF_BIRTH', 'Születési dátum:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<small><font color="#FF0000">A Születési dátumnak HH/NAP/ÉV elrendezésű karaktereket kell tartalmaznia!/</font></small>');
define('ENTRY_DATE_OF_BIRTH_TEXT', '&nbsp;<small>(pl.: 05/25/1987) <font color="#FF6600">kötelező</font></small>');
define('ENTRY_EMAIL_ADDRESS', 'E-Mail cím:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<small><font color="#FF0000">Az e-amil címnek legalább ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' karakterből kell állnia!</font></small>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<small><font color="#FF0000">Úgy látszik, az Ön E-mail címe érvénytelen karaktereket tartalmaz, vagy hibás e-mail címet adott meg!</font></small>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<small><font color="#FF0000">A megadott e-mail cím már létezik az adatbázisunkban!</font></small>');
define('ENTRY_EMAIL_ADDRESS_TEXT', '&nbsp;<small><font color="#FF6600">kötelező</font></small>');
define('ENTRY_STREET_ADDRESS', 'Utca, házszám:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<small><font color="#FF0000">Az utca, házszám adatainak legalább ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' karakterből kell állnia!</font></small>');
define('ENTRY_STREET_ADDRESS_TEXT', '&nbsp;<small><font color="#FF6600">kötelező</font></small>');
define('ENTRY_SUBURB', 'Kerület:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_SUBURB_TEXT', 'Budapesti vásárlóknak');
define('ENTRY_POST_CODE', 'Irányítószám:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<small><font color="#FF0000">Az irányítószámnak legalább ' . ENTRY_POSTCODE_MIN_LENGTH . ' karaktert kell tartalmaznia!</font></small>');
define('ENTRY_POST_CODE_TEXT', '&nbsp;<small><font color="#FF6600">kötelező</font></small>');
define('ENTRY_CITY', 'Város:');
define('ENTRY_CITY_ERROR', '&nbsp;<small><font color="#FF0000">A város nevének legalább ' . ENTRY_CITY_MIN_LENGTH . ' karaktert kell tartalmaznia!</font></small>');
define('ENTRY_CITY_TEXT', '&nbsp;<small><font color="#FF6600">kötelező</font></small>');
define('ENTRY_STATE', 'Megye:');
define('ENTRY_STATE_ERROR', '&nbsp;<small><font color="#FF0000">Kötelező megadni a megye nevét!</font></small>');
define('ENTRY_STATE_TEXT', '&nbsp;<small><font color="#FF6600">kötelező</font></small>');
define('ENTRY_COUNTRY', 'Ország:');
define('ENTRY_COUNTRY_ERROR', '&nbsp;<small><font color="#FF6600">Nem választotta ki az országot!</font></small>');
define('ENTRY_COUNTRY_TEXT', '&nbsp;<small><font color="#ff6600">kötelező</font></small>');
define('ENTRY_TELEPHONE_NUMBER', 'Telefonszám:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<small><font color="#FF0000">A telefonszámnak legalább ' . ENTRY_TELEPHONE_MIN_LENGTH . ' karaktert kell tartalmaznia!</font></small>');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '&nbsp;<small><font color="#FF6600">kötelező</font></small>');
define('ENTRY_FAX_NUMBER', 'Fax szám:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_FAX_NUMBER_TEXT', '');
define('ENTRY_NEWSLETTER', 'Hírlevél:');
define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_NEWSLETTER_YES', 'Feliratkozva');
define('ENTRY_NEWSLETTER_NO', 'Nincs feliratkozva');
define('ENTRY_NEWSLETTER_ERROR', '');
define('ENTRY_PASSWORD', 'Jelszó:');
define('ENTRY_PASSWORD_ERROR', '&nbsp;<small><font color="#FF0000">A jelszónak legalább ' . ENTRY_PASSWORD_MIN_LENGTH . ' karaktert kell tartalmaznia!</font></small>');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', '&nbsp;<small><font color="#FF0000">A két jelszó nem egyezik!</font></small>');
define('ENTRY_PASSWORD_TEXT', '&nbsp;<small><font color="#FF6600">kötelező</font></small>');
define('ENTRY_PASSWORD_CONFIRMATION', 'Jelszó megerősítés:');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '&nbsp;<small><font color="#FF6600">kötelező</font></small>');
define('ENTRY_PASSWORD_CURRENT', 'Jelenlegi jelszó:');
define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT_ERROR', 'A jelszavának legalább ' . ENTRY_PASSWORD_MIN_LENGTH . ' karaktert kell tartalmaznia.');
define('ENTRY_PASSWORD_NEW', 'Új jelszó:');
define('ENTRY_PASSWORD_NEW_TEXT', '*');
define('ENTRY_PASSWORD_NEW_ERROR', 'Az új jelszavának legalább ' . ENTRY_PASSWORD_MIN_LENGTH . ' karaktert kell tartalmaznia.');
define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'A két jelszó nem egyezik!');
define('PASSWORD_HIDDEN', '--REJTETT--');

define('FORM_REQUIRED_INFORMATION', '* Kötelező információ');

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'Talált Oldalak:');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Megjelenítve <b>%d</b>-től <b>%d</b>-ig  (összesen <b>%d</b> termék)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Megjelenítve <b>%d</b>-től <b>%d</b>-ig (összesen <b>%d</b> megrendelés)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Megjelenítve  <b>%d</b>-től <b>%d</b>-ig (összesen <b>%d</b> vélemény)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Megjelenítve <b>%d</b> - <b>%d</b> (összesen <b>%d</b> új termék)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Megjelenítve <b>%d</b> - <b>%d</b> (összesen <b>%d</b> akciós termék)');

define('PREVNEXT_TITLE_FIRST_PAGE', 'Első lap');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Előző lap');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Következő lap');
define('PREVNEXT_TITLE_LAST_PAGE', 'Utolsó lap');
define('PREVNEXT_TITLE_PAGE_NO', '%d'.lap);
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Az előző %d lap');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'A következő %d lap');
define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;ELSŐ');
define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;Előző]');
define('PREVNEXT_BUTTON_NEXT', '[Következő&nbsp;&gt;&gt;]');
define('PREVNEXT_BUTTON_LAST', 'UTOLSÓ&gt;&gt;');

define('IMAGE_BUTTON_ADD_ADDRESS', 'Cím hozzáadása');
define('IMAGE_BUTTON_ADDRESS_BOOK', 'Címjegyzék');
define('IMAGE_BUTTON_BACK', 'Vissza');
define('IMAGE_BUTTON_BUY_NOW', 'Megveszem');
define('IMAGE_BUTTON_CHANGE_ADDRESS', 'Cím cseréje');
define('IMAGE_BUTTON_CHECKOUT', 'Kassza');
define('IMAGE_BUTTON_CONFIRM_ORDER', 'Megrendelés megerősítése');
define('IMAGE_BUTTON_CONTINUE', 'Folytatás');
define('IMAGE_BUTTON_CONTINUE_SHOPPING', 'Vásárlás folytatása');
define('IMAGE_BUTTON_DELETE', 'Törlés');
define('IMAGE_BUTTON_EDIT_ACCOUNT', 'Saját adatok szerkesztése');
define('IMAGE_BUTTON_HISTORY', 'Eddigi megrendelések');
define('IMAGE_BUTTON_LOGIN', 'Bejelentkezés');
define('IMAGE_BUTTON_IN_CART', 'Kosárba');
define('IMAGE_BUTTON_NOTIFICATIONS', 'Értesítések');
define('IMAGE_BUTTON_QUICK_FIND', 'Gyorskeresés');
define('IMAGE_BUTTON_REMOVE_NOTIFICATIONS', 'Értesítések törlése');
define('IMAGE_BUTTON_REVIEWS', 'Vélemények');
define('IMAGE_BUTTON_SEARCH', 'Keresés');
define('IMAGE_BUTTON_SHIPPING_OPTIONS', 'Vásárlási lehetőségek');
define('IMAGE_BUTTON_TELL_A_FRIEND', 'Mondd el egy barátodnak');
define('IMAGE_BUTTON_UPDATE', 'Frissítés');
define('IMAGE_BUTTON_UPDATE_CART', 'Kosár frissítés');
define('IMAGE_BUTTON_WRITE_REVIEW', 'Írja meg véleményét!');

define('SMALL_IMAGE_BUTTON_DELETE', 'Törlés');
define('SMALL_IMAGE_BUTTON_EDIT', 'Szerkesztés');
define('SMALL_IMAGE_BUTTON_VIEW', 'Megnézem');

define('ICON_ARROW_RIGHT', 'tovább');
define('ICON_CART', 'A kosár');
define('ICON_ERROR', 'Hiba');
define('ICON_SUCCESS', 'Kész');
define('ICON_WARNING', 'Figyelem');

define('TEXT_GREETING_PERSONAL', 'Üdvözöljük a Webáruházban, kedves  <span class="greetUser">%s!</span> Szeretné látni, hogy milyen  <a href="%s"><u>új termékekkel</u></a> bővült a kínálatunk?');
define('TEXT_GREETING_PERSONAL_RELOGON', '<small>Ha Ön nem  %s, kérjük <a href="%s"><u>jelentkezzen be</u></a> a sajét jelszavával.</small>');
define('TEXT_GREETING_GUEST', 'Üdvözöljük kedves <span class="greetUser">Vendégünk!</span><br> <a href="%s"><u>');

define('TEXT_SORT_PRODUCTS', 'A termékek rendezése ');
define('TEXT_DESCENDINGLY', 'csökkenő sorrendben');
define('TEXT_ASCENDINGLY', 'növekvő sorrendben');
define('TEXT_BY', '');

define('TEXT_REVIEW_BY', 'írta %s');
define('TEXT_REVIEW_WORD_COUNT', '%s szó');
define('TEXT_REVIEW_RATING', 'Osztályzat: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', 'Dátum: %s');
define('TEXT_NO_REVIEWS', 'Nincs vélemény a termékről.');

define('TEXT_NO_NEW_PRODUCTS', 'Sajnos nincsenek új termékek.');

define('TEXT_UNKNOWN_TAX_RATE', 'Ismeretlen adókulcs');

define('TEXT_REQUIRED', '<span class="errorText">Required</span>');

define('ERROR_TEP_MAIL', '<font face="Verdana, Arial" size="2" color="#ff0000"><b><small>HIBA:</small> Nem sikerült a levél küldése a megadott SMTP szerverrel. Ellenőrizze a beállításait.</b></font>');

// BOF Separate Pricing Per Customer
define('ENTRY_COMPANY_TAX_ID', 'A cég adószáma:');
define('ENTRY_COMPANY_TAX_ID_ERROR', 'érvénytelen adószám');
define('ENTRY_COMPANY_TAX_ID_TEXT', 'kötelező');
// EOF Separate Pricing Per Customer




define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Figyelem: A telepítő jelen van a szerveren: ' . dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/install. Töröld a könyvtárat biztonsági okokból.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Figyelem: A konfigurációs fájl írható: ' . dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/includes/configure.php. Ez súlyos biztonsági rés - állítsd be a helyes hozzáférési jogokat.');
define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Figyelem: A folyamatok könyvtára nem létezik: ' . tep_session_save_path() . '. A folyamatok nem hajtódnak végre míg létre nem hozod a könyvtárat.');
define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Figyelem: A folyamatok könyvtár írható: ' . tep_session_save_path() . '. A folyamatok nem hajtódnak végre amíg be nem állítod a helyes hozzáférési jogokat.');
define('WARNING_SESSION_AUTO_START', 'Figyelem: session.auto_start mód engedélyezve - tiltsd le ezt a módot a php.ini -ben és indítsd újra a szervert.');
define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Figyelem: A letölthető termék könyvtára nem létezik: ' . DIR_FS_DOWNLOAD . '. A folyamatok nem hajtódnak végre míg létre nem hozod a könyvtárat.');

define('TEXT_CCVAL_ERROR_INVALID_DATE', 'A kártyához beírt lejárati dátum érvénytelen.<br>Kérlek ellenőrizd és írd be újra.');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'A beírt kártyaszám érvénytelen.<br>Kérlek ellenőrizd és írd be újra.');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Az beírt kártyaszám első négy száma: %s<br>Ha a szám jó, a kártyát nem tudjuk elfogadni.<br>Ha hibás, írd be újra a jót.');

define('FOOTER_TEXT_BODY', 'Copyright &copy; ' . date('Y') . ' <a href="' . tep_href_link(FILENAME_DEFAULT) . '">' . STORE_NAME . '</a><br> Translated by Hungarian <a href target="blank" ="http://www.oscommerceforyou.hu">osCommerce for You - webáruház készítés</a>');
// BOF: WebMakers Added: Login Box My Account
// login box text in includes/boxes/loginbox.php
define('BOX_HEADING_LOGIN_BOX', 'Bejelentkezés');

define('BOX_LOGINBOX_EMAIL', '<center>E-mail cím:</center>');
define('BOX_LOGINBOX_PASSWORD', '<center>Jelszó:<center>');
define('BOX_LOGINBOX_TEXT_NEW', '<center>Ön új vásárló? <center>');
define('BOX_LOGINBOX_NEW', '<center><u>Regisztráció</u><center>');
define('BOX_LOGINBOX_FORGOT_PASSWORD', '<center><u>(elfelejtette?)</u></center><br>');
define('IMAGE_BUTTON_LOGIN', 'Bejelentkezés');

define('BOX_HEADING_LOGIN_BOX_MY_ACCOUNT','Regisztrációs információk');
// When logged in, login box displays in this order (but to change the order, 
// loginbox.php must be edited)
// 1
define('LOGIN_BOX_PRODUCTS_NEW','Legújabb termékek');
// 2
define('LOGIN_BOX_MY_ACCOUNT','Fiók információk');
// 3
define('LOGIN_BOX_ACCOUNT_HISTORY','Eddigi rendelések');
// 4
define('LOGIN_BOX_ACCOUNT_EDIT','Fiók módosítás.');
// 5
define('LOGIN_BOX_ADDRESS_BOOK','Címjegyzék');
// 6
define('LOGIN_BOX_PRODUCT_NOTIFICATIONS','Termékinformációk');
// 7
define('LOGIN_BOX_LOGOFF','Kijelentkezés');
  // EOF: WebMakers Added: Login Box My Account

//Tax Info
define('TEXT_INFO_TAX', '[ %s%%   ÁFA-t tartalmaz. <a href="%s" class="tax_info"><u> -Információk-</u></a>]');
define('TEXT_INFO_TAX_ZZGL', '[plusz %s%%  ÁFA<a href="%s" class="tax_info"><u> -Információk-</u></a>]');

define('TEXT_COMATIC_PDF','PDF Adatlapok');
//- featured box
define('BOX_CATALOG_FEATURED_PRODUCTS', 'Kiemelt termékek');
// featured box text in includes/boxes/featured.php
define('BOX_HEADING_FEATURED', 'Kiemelt termékek');

//-----   BEGINNING OF ADDITION: MATC   -----//
define('MATC_CONDITION_AGREEMENT', 'Elolvastam <a href="%s" target="_blank"><strong><u> a vásárlási feltételeket </u></strong></a> és egyetértek: ');
define('MATC_HEADING_CONDITIONS', 'Vásárlási feltételek elfogadása');
define('MATC_ERROR', 'A vásárlás folytatásához el kell fogadnia a vásárlási feltételeket.');
//-----   BEGINNING END ADDITION: MATC   -----//


 define('BOX_HEADING_UPCOMING', 'Hamarosan kapható termékeink');     
define('TABLE_HEADING_MANUFACTURER', 'Gyártó');  
define('TABLE_HEADING_PRICE', 'Eladási ár'); 
define('TABLE_HEADING_RATING', 'Osztályzat');
define('TABLE_HEADING_FIRST_TO_RATE', 'Osztályozd Te elsőként');	 
define('FOOTER_TAX', 'Áraink tartalmazzák a 25 %-os ÁFA-t');


// BOF: WebMakers Added: Login Box My Account
// login box text in includes/boxes/loginbox.php
define('BOX_HEADING_LOGIN_BOX', 'Bejelentkezés');

define('BOX_LOGINBOX_EMAIL', '<center>E-mail cím:</center>');
define('BOX_LOGINBOX_PASSWORD', '<center>Jelszó:<center>');
define('BOX_LOGINBOX_TEXT_NEW', '<center>Ön új felhasználó? <center>');
define('BOX_LOGINBOX_NEW', '<center><u>Regisztráció</u><center>');
define('BOX_LOGINBOX_FORGOT_PASSWORD', '<center><u>(elfelejtettem)</u></center><br>');
define('IMAGE_BUTTON_LOGIN', 'Bejelentkezés');

define('BOX_HEADING_LOGIN_BOX_MY_ACCOUNT','Regisztált információk');
// When logged in, login box displays in this order (but to change the order, 
// loginbox.php must be edited)
// 1
define('LOGIN_BOX_PRODUCTS_NEW','Új termékek');
// 2
define('LOGIN_BOX_MY_ACCOUNT','Fő információk');
// 3
define('LOGIN_BOX_ACCOUNT_HISTORY','Rendeléseim');
// 4
define('LOGIN_BOX_ACCOUNT_EDIT','Fiók szerkesztés.');
// 5
define('LOGIN_BOX_ADDRESS_BOOK','Címjegyzék');
// 6
define('LOGIN_BOX_PRODUCT_NOTIFICATIONS','Hírlevelek');
// 7
define('LOGIN_BOX_LOGOFF','Kijelentkezés');
  // EOF: WebMakers Added: Login Box My Account
  

define('ENTRY_NAME','Teljes név');

define('ENTRY_ERROR_NAME','Név nélkül nem illik üzenetet küldeni!');
define('ENTRY_ERROR_EMAIL','E-mail cím megadása szükséges!');

define('TABLE_HEADING_LATEST_NEWS', 'Legfrissebb hírek'); 
define('FOOTER_TEXT', 'Áraink tartalmazzák a 25%-os ÁFA-t!');
define('PRICE', 'Ár');
define('BOX_SHOPPING_NOW', ' a kosárban  ');
define('IMAGE_BUTTON_SEARCH', 'Keresés');

define('BOX_INFORMATION_SITEMAP_SEO', 'Oldaltérkép');
define('BOX_HEADING_SKYPE', 'Élő Skype kapcsolat');
define('TEXT_SKYPE_CALL', 'Hívj Skype-on');
define('TEXT_SKYPE_CHAT', 'Chat Skype-on');
define('TEXT_SKYPE_CALL_ME', 'Hívj!');
define('TEXT_SKYPE_CHAT_WITH_ME', 'Chat nekem!');
define('TEXT_ALL_PRODUCTS', '<font face="Verdana, Arial" size="2" color="#ffffff"><b>Minden termék</b></font>');
define('BOX_HEADING_VIDEO', 'Ismertető videó');

define('TEXT_CALL_FOR_PRICE', '<a href="' . tep_href_link(FILENAME_CONTACT_US) . '">Kérjen árajánlatot!</a>');
?>
