<?php
/*
  $Id: bm_generic.php v1.0.2 $
  $Loc: catalog/includes/modules/boxes/ $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2011 osCommerce

  Released under the GNU General Public License
*/

  class th_themes_switcher {
    var $code = 'th_themes_switcher';
    var $group = 'themes';
    var $title;
    var $description;
    var $sort_order;
    var $enabled = false;
	var $pages;

    function th_themes_switcher() {
	  global $PHP_SELF;
      $this->title = MODULE_THEMES_SWITCHER_TITLE;
      $this->description = MODULE_THEMES_SWITCHER_DESCRIPTION;

      if ( defined('MODULE_THEMES_SWITCHER_STATUS') ) {
        $this->sort_order = MODULE_THEMES_SWITCHER_SORT_ORDER;
        $this->enabled = (MODULE_THEMES_SWITCHER_STATUS == 'True');
		$this->pages='all'; 
      }
     if( $PHP_SELF == 'modules.php' ) {
        include_once( DIR_WS_FUNCTIONS . 'modules/themes/theme_shop_switcher.php');
      }
	  
    }

    function execute() {
      // NOTHING TO DO
    }

    function isEnabled() {
      return $this->enabled;
    }

    function check() {
      return defined('MODULE_THEMES_SWITCHER_STATUS');
    }

    function install() {
	  tep_db_query( "insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Enable Admin theme switcher', 'MODULE_THEMES_SWITCHER_STATUS', 'True', 'Do you want to be able to select a theme here?', '6', '1', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now())" );
      tep_db_query( "insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Sort Order', 'MODULE_THEMES_SWITCHER_SORT_ORDER', '1', 'Sort order of display. Lowest is displayed first.', '6', '2', now())" );
      tep_db_query( "insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Theme <br /> Create/Download new themes on <a href=\"http://jqueryui.com/themeroller/\">Jquery UI Themeroller</a><br />', 'MODULE_THEMES_SWITCHER_THEME', 'redmond', 'Select the theme that you want to use.', '6', '3', 'tep_cfg_pull_down_themes(', now())" );
      tep_db_query( "insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Version jquery-ui <b>JAVASCRIPT</b> (complet name with extension)', 'MODULE_THEMES_SWITCHER_VERSION_JS', 'jquery-ui-1.8.6.min.js', 'Jquery ui version ', '6', '4', now())" );	
      tep_db_query( "insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Version jquery-ui <b>STYLESHEET</b> (complet name with extension)', 'MODULE_THEMES_SWITCHER_VERSION_CSS', 'jquery-ui-1.8.6.css', 'Jquery ui version ', '6', '4', now())" );	   
    }

    function remove() {
      tep_db_query( "delete from " . TABLE_CONFIGURATION . " where configuration_key in ('" . implode("', '", $this->keys()) . "')");
    }

    function keys() {
       return array('MODULE_THEMES_SWITCHER_STATUS', 'MODULE_THEMES_SWITCHER_SORT_ORDER', 'MODULE_THEMES_SWITCHER_THEME', 'MODULE_THEMES_SWITCHER_VERSION_CSS', 'MODULE_THEMES_SWITCHER_VERSION_JS');
    }
  }
?>