<?php
/*
  $Id: privacy.php,v 1.4 2002/11/19 01:48:08 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'E kereskedelem');
define('HEADING_TITLE', 'Az E-kereskedelem');

define('TEXT_INFORMATION', '


<b>A WEBSHOP üzemeltetője ...
<br><br>
cégjegyzékszám: ...
<br><br>
adószám: ...
<br><br>
bankszámlaszám: ...
<br><br> </b> 	   	
Az e-kereskedelmi törvény
<br><br>
2001. évi CVIII. törvény
az elektronikus kereskedelmi szolgáltatások, valamint az információs társadalommal összefüggő szolgáltatások egyes kérdéseiről
<br><br>

az elektronikus kereskedelmi szolgáltatások, valamint az információs társadalommal összefüggő szolgáltatások egyes kérdéseiről

Az Országgyűlés az elektronikus kereskedelem fejlődése és ez által a gazdasági fejlődés előmozdítása, valamint az információs társadalommal összefüggő szolgáltatások révén a magyar gazdaság nemzetközi versenyképességének javítása, továbbá az elektronikus kereskedelmi kapcsolatokban a fogyasztók jogainak védelme érdekében az európai uniós jogszabályokkal összhangban az alábbi törvényt alkotja:

A törvény hatálya

1.§

(1) E törvény rendelkezéseit kell alkalmazni:
a. a Magyar Köztársaság területéről nyújtott , valamint a Magyar Köztársaság területére irányuló információs társadalommal összefüggő szolgáltatásra;
b. az a) pontban meghatározott szolgáltatás tekintetében igénybevevőnek illetve szolgáltatónak minősülő természetes, illetve jogi személyre vagy jogi személyiség nélküli szervezetre.
<br><br>
(2) Az (1) bekezdés a) pontjának második fordulata nem terjed ki az Európai Unió tagállamainak területéről nyújtott információs társadalommal összefüggő szolgáltatásra.
<br><br>
(3) E törvény hatálya nem terjed ki a bírósági, illetőleg egyéb hatósági eljárásban nyújtott és felhasznált információs társadalommal összefüggő szolgáltatásra és nem érinti a személyes adatok védelmére vonatkozó jogszabályok alkalmazását.
<br><br>
(4) E törvény hatálya nem terjed ki az elektronikus levélcím fenntartására és az elektronikus magánlevelezésre.
<br><br>
Értelmező rendelkezések
<br><br>
2. §
<br><br>
E törvény alkalmazásában:
a. Elektronikus kereskedelmi szolgáltatás: olyan információs társadalommal összefüggő szolgáltatás, amelynek célja áruk, illetőleg szolgáltatások üzletszerű értékesítése, beszerzése, cseréje;
b. Elektronikus út: elektronikus adatfeldolgozást, -tárolást, illetőleg -továbbítást végző vezetékes, rádiótechnikai, optikai vagy más elektromágneses eszközök alkalmazása;
c. Európai Unió tagállamainak területéről nyújtott szolgáltatás: az Európai Unió bármely tagállamának területén lévő székhelyén, telephelyén vagy lakóhelyén az adott információs társadalommal összefüggő szolgáltatással kapcsolatos tényleges tevékenységet végző szolgáltató által nyújtott információs társadalommal összefüggő szolgáltatás;
d. Igénybevevő: az a természetes, illetve jogi személy vagy jogi személyiség nélküli szervezet, aki/amely információs társadalommal összefüggő szolgáltatást vesz igénybe;
e. Információ: bármely, elektronikus úton feldolgozható, tárolható, továbbítható adat, jel, kép tekintet nélkül arra, hogy az annak tartalma jogi védelemben részesül-e;
f. Információs társadalommal összefüggő szolgáltatás: elektronikus úton, távollevők részére, ellenszolgáltatás fejében nyújtott szolgáltatás, amelynek igénybe vételét a szolgáltatás igénybevevője egyedileg kezdeményezi, továbbá mindazon ellenszolgáltatás nélkül, elektronikus úton, távollevők részére, az igénybevevő egyedi kezdeményezésére nyújtott szolgáltatások, amelyek a szolgáltató, illetve az igénybevevő részéről nem az Alkotmány által biztosított véleményszabadság gyakorlásának körébe tartoznaik;
g. Magyar Köztársaság területére irányuló szolgáltatás: minden olyan szolgáltatás, melyről a használt nyelv, a pénznem és egyéb körülmények alapján valószínűsíthető, hogy magyarországi igénybevevők számára kívánják elérhetővé tenni;
h. Magyar Köztársaság területéről nyújtott szolgáltatás: a Magyar Köztársaság területén lévő székhelyén, telephelyén vagy lakóhelyén az adott információs társadalommal összefüggő szolgáltatással kapcsolatos tényleges tevékenységet végző szolgáltató által nyújtott információs társadalommal összefüggő szolgáltatás;
i. Szolgáltató: az információs társadalommal összefüggő szolgáltatást nyújtó
természetes illetve jogi személy vagy jogi személyiség nélküli szervezet.
<br><br>
Az előzetes engedélyezést kizáró elv
<br><br>
3. §
<br><br>
(1) Információs társadalommal összefüggő szolgáltatást bármely természetes, illetve jogi személy vagy jogi személyiség nélküli szervezet végezhet.
<br><br>
(2) Az (1) bekezdés nem érinti az információs társadalommal összefüggő szolgáltatást képező tevékenységre egyébként jogszabály által előírt minősítési, képesítési, engedélyezési vagy bejelentési kötelezettséget.
<br><br>
Az információs társadalommal összefüggő szolgáltatással kapcsolatos adatszolgáltatás
<br><br>
4. §
<br><br>
(1) A szolgáltató köteles elektronikus úton közvetlenül és folyamatosan, könnyen hozzáférhető módon magyar nyelven közzétenni legalább az alábbi adatokat:
<br><br>
a. a szolgáltató nevét, amennyiben a szolgáltató nem természetes személy, a képviselőjének nevét is;
b. a szolgáltató lakcímét, székhelyét, telephelyét;
c. a szolgáltató elérhetőségeit, különösen az igénybevevőkkel való kapcsolattartásra szolgáló, rendszeresen használt elektronikus levelezési címét;
d. amennyiben a szolgáltató tevékenységének végzéséhez jogszabály nyilvántartásba vételi kötelezettséget ír elő, a szolgáltatót nyilvántartásba vevő hatóság megnevezését és a szolgáltató nyilvántartásba vételi számát;
e. amennyiben a szolgáltató tevékenysége jogszabály alapján engedélyköteles, ezt a tényt a jogszabály megjelölésével, a felügyeleti hatóság megnevezésével és elérhetőségével; valamint a felügyeleti hatóság engedélyének számával;
f. amennyiben tevékenységére szakmai vagy etikai előírások irányadóak, az azokra való hivatkozást elérhetőségük megjelölésével;
g. a szolgáltató adószámát;
h. amennyiben a szolgáltató valamely - az adott szolgáltatással összefüggő - szakmai kamara tagja, annak megnevezését;
i. amennyiben természetes személy szolgáltató vagy a szolgáltató szervezet tagja vagy vezetője - az adott szolgáltatással összefüggően - ilyennel rendelkezik, tudományos vagy szakmai fokozatát és megszerzésének helyét,
j. amennyiben a szolgáltató minősítését vagy akkreditációját törvény írja elő, a minősítő illetve akkreditáló okirat adatait, elérhetőségét;
k. az adott szolgáltatáshoz kapcsolódóan a fogyasztóvédelemről szóló 1997. évi CLV. törvény 8. §-nak megfelelő tájékoztatást.
<br><br>
(2) Az információs társadalommal összefüggő szolgáltatás ellenértékhez kötését és ellenértékét, valamint az ellenérték teljesítésének módját a szolgáltató köteles elektronikus úton közvetlenül és folyamatosan hozzáférhetővé tenni oly módon, hogy a tájékoztatás tartalma egyértelmű és közérthető legyen. Különösen tájékoztatni kell az igénybevevőt arról, hogy az ellenérték tartalmazza-e a szolgáltatást terhelő közterheket, illetve az igénybevevőhöz történő eljuttatás minden költségét.
<br><br>
(3) A szolgáltató köteles általános tájékoztatást adni az alkalmazott információs rendszerek biztonsági fokáról, a felhasználó számára kockázatot jelentő tényezőkről és az általa megteendő óvintézkedésekről.
<br><br
Az elektronikus úton kötött szerződésekre vonatkozó szabályok
<br><br>
5. §
<br><br>
(1) Az elektronikus úton történő szerződéskötésre vonatkozó ajánlat elküldését megelőzően a szolgáltató köteles az információs társadalommal összefüggő szolgáltatásra vonatkozó általános szerződési feltételeket oly módon hozzáférhetővé tenni, amely lehetővé teszi az igénybevevő számára, hogy tárolja és előhívja azokat.
<br><br>
(2) A szolgáltató az (1) bekezdésben, a 4. §-ban, valamint egyéb jogszabályban előírt tájékoztatási kötelezettségén túlmenően az igénybevevő ajánlatának elküldését megelőzően köteles egyértelműen tájékoztatni az igénybevevőt:
<br><br>
a. azokról a technikai lépésekről, amelyeket a szerződés elektronikus úton való megkötéséhez meg kell tenni;
b. arról, hogy a megkötendő szerződés írásba foglalt szerződésnek minősül-e, a szolgáltató iktatja-e a szerződést, illetve, hogy az iktatott szerződés utóbb hozzáférhető lesz-e;
c. az adatbeviteli hibáknak a szerződéses nyilatkozat elküldését megelőzően történő azonosításához és kijavításához biztosított eszközökről;
d. a szerződés megkötésének, valamint a szerződésnek a nyelvéről;
e. arról a - szolgáltatási tevékenységére vonatkozó - magatartási kódexről, amelynek az adott szolgáltatás tekintetében aláveti magát, amennyiben van ilyen; továbbá arról, hogy ez a magatartási kódex elektronikus úton hol hozzáférhető.
<br><br>
(3) A szolgáltató és a fogyasztónak nem minősülő igénybevevő közötti szerződéskötés során a felek kölcsönös megállapodással eltérhetnek a (2) bekezdés rendelkezéseitől.
<br><br>
6. §
<br><br>
(1) A szolgáltató köteles megfelelő, hatékony és hozzáférhető technikai eszközökkel biztosítani, hogy az igénybevevő az adatbeviteli hibák azonosítását és kijavítását ajánlatának elektronikus úton való elküldése előtt el tudja végezni. Ilyen eszköz hiányában az igénybevevő nyilatkozata nem minősül ajánlatnak.
<br><br>
(2) A szolgáltató köteles az igénybevevő ajánlatának megérkezését az igénybevevő felé elektronikus úton haladéktalanul visszaigazolni. Amennyiben e visszaigazolás az igénybevevő ajánlatának elküldésétől számított 48 órán belül nem érkezik meg az igénybevevőhöz, az igénybevevő ajánlati kötöttsége megszűnik.
<br><br>
(3) Az ajánlat és annak visszaigazolása akkor tekintendő a másik szerződő félhez megérkezettnek, amikor az számára hozzáférhetővé válik.
<br><br>
(4) A szolgáltató és a fogyasztónak nem minősülő igénybevevő közötti szerződéskötés során a felek eltérhetnek az (1)-(2) bekezdés rendelkezéseitől, ha erről megállapodtak.
<br><br>
(5) Az (1)-(2) bekezdések rendelkezéseit, valamint az 5.§ (1) és (2) bekezdéseit nem kell alkalmazni a kizárólag elektronikus levelezés vagy azzal egyenértékű kommunikációs eszközzel tett címzett nyilatkozatok útján létrejött szerződések esetén.
<br><br>
A szolgáltató felelőssége
<br><br>
7. §
<br><br>
(1) A szolgáltató a polgári jog általános szabályai szerint felel az információs társadalommal összefüggő szolgáltatás során továbbított, tárolt vagy hozzáférhetővé tett, jogszabályba ütköző tartalmú információval okozott jogsérelemért illetve kárért.
<br><br>
(2) Nem felel a szolgáltató az (1) bekezdés szerinti jogsérelemért illetve kárért, amennyiben eleget tesz a 8-11. §-okban meghatározott feltételeknek, és a 13. § (1) bekezdése szerinti jogsértés esetében a 9-11. § szerinti szolgáltató lefolytatja a 13. § szerinti eljárást, valamint úgy jár el, ahogy az az adott helyzetben általában elvárható.
<br><br>
(3) A szolgáltatónak a (2) bekezdés alapján történő mentesülése nem zárja ki azt, hogy a jogszabályba ütköző tartalmú információval jogaiban megsértett jogosult a jogsértésből fakadó igényei közül a jogsértés megelőzésével, illetve abbahagyásával kapcsolatos követeléseit a szolgáltatóval szemben is érvényesítse. E perben a szolgáltató a pernyertes jogosult perrel kapcsolatos költségeinek megfizetésére nem kötelezhető.
<br><br>
(4) A szolgáltató 8-11. §-okban meghatározott szolgáltatás tekintetében nem köteles előzetesen és rendszeresen ellenőrizni az általa csak továbbított, tárolt, hozzáférhetővé tett információ tartalmát, továbbá nem köteles olyan tényeket vagy körülményeket keresni, melyek jogellenes tevékenység folytatására utalnak.
<br><br>
(5) A szolgáltató polgári jogi felelősségének 8-11. § szerinti korlátozása nem érinti az egyéb jogszabályban meghatározott jogkövetkezmények alkalmazását.
<br><br>
8. §
<br><br>
(1) Az olyan információs társadalommal összefüggő szolgáltatás esetén, amely abból áll, hogy a szolgáltató az igénybevevő által biztosított információt távközlő hálózaton továbbítja vagy a távközlő hálózathoz hozzáférést biztosít (egyszerű adatátvitel), a szolgáltató akkor nem felel a továbbított információ tartalmával okozott kárért, ha:
<br><br>
a. nem a szolgáltató kezdeményezi az információ továbbítását;
b. nem a szolgáltató választja meg a továbbítás címzettjét; és
c. nem a szolgáltató választja ki, illetőleg nem változtatja meg azt az információt, amely továbbításra kerül.
<br><br>
(2) Az információtovábbítás és a hozzáférés (1)bekezdés szerinti lehetővé tétele magában foglalja a továbbított információ közbenső és átmeneti jellegű automatikus tárolását is, amennyiben ez kizárólag az információtovábbítás lebonyolítására szolgál és az információt nem tárolják hosszabb ideig, mint az a továbbításhoz szükséges.
<br><br>
9. §
<br><br>
Az olyan információs társadalommal összefüggő szolgáltatás esetén, amely abból áll, hogy a szolgáltató az igénybevevő által biztosított információt távközlő hálózaton továbbítja és az alapvetően a más igénybevevők kezdeményezésére történő információtovábbítás hatékonyabbá tételét szolgálja, a szolgáltató akkor nem felel az információ közbenső és átmeneti jellegű automatikus tárolásával okozott kárért, ha:
<br><br>
a. a szolgáltató nem változtatja meg az információt;
b. a tárolt információhoz való hozzáférés megfelel az információ hozzáférésével kapcsolatban támasztott feltételeknek;
c. a közbenső tárolóban az információ frissítése megfelel a széleskörűen elismert és alkalmazott információfrissítési gyakorlatnak;
d. a közbenső tárolás nem zavarja meg az információ felhasználásával kapcsolatos adatok kinyerésére szolgáló, széleskörűen elismert és alkalmazott technológia jogszerű használatát; és
e. a szolgáltató haladéktalanul eltávolítja az általa tárolt információt vagy nem biztosítja az ahhoz való hozzáférést, amint tudomást szerzett arról, hogy az információt az adatátvitel eredeti kiindulási pontján a hálózatról eltávolították vagy az ahhoz való hozzáférés biztosítását megszüntették, illetve, hogy a bíróság vagy más hatóság az eltávolítást vagy a hozzáférés megtiltását elrendelte.
<br><br>
10. §
<br><br>
Az olyan információs társadalommal összefüggő szolgáltatás esetén, amely abból áll, hogy a szolgáltató az igénybevevő által biztosított információt tárolja, a szolgáltató akkor nem felel az igénybevevő által biztosított információ tartalmával okozott kárért, ha:
<br><br>
a. nincs tudomása bármely, az információval kapcsolatos jogellenes magatartásról vagy arról, hogy az információ bárkinek a jogát, vagy jogos érdekét sérti;
b. nincs tudomása olyan tényről vagy körülményről, amely valószínűsítené, hogy az információval kapcsolatos magatartás jogellenes vagy arról, hogy az információ bárkinek a jogát, vagy jogos érdekét sérti;
c. amint az a) és b) pontban foglaltakról tudomást szerzett, haladéktalanul intézkedik az információ eltávolításáról vagy a hozzáférést nem biztosítja.
<br><br>
11. §
<br><br>
Az olyan információs társadalommal összefüggő szolgáltatás esetén, amely abból áll, hogy a szolgáltató információk megtalálását elősegítő segédeszközöket biztosít az igénybevevő számára, a szolgáltató akkor nem felel az információ ilyen módon történő hozzáférhetővé tételével okozott kárért, ha:
<br><br>
a) nincs tudomása bármely, az információval kapcsolatos jogellenes magatartásról vagy arról, hogy az információ bárkinek a jogát, vagy jogos érdekét sérti;
b) nincs tudomása olyan tényről vagy körülményről, amely valószínűsítené, hogy az információval kapcsolatos magatartás jogellenes vagy arról, hogy az információ bárkinek a jogát, vagy jogos érdekét sérti;
c) amint az a) és b) pontban foglaltakról tudomást szerzett, haladéktalanul intézkedik az elérési információ eltávolításáról vagy a hozzáférés megtiltásáról.
<br><br>
12. §
<br><br>
A 10-11. §-ok rendelkezései alapján a szolgáltató nem mentesül a felelősség alól, ha az igénybevevő a szolgáltató megbízásából vagy utasításai alapján cselekszik.
<br><br>
Értesítés a jogsértő információs társadalommal összefüggő szolgáltatásról
<br>>br>
13. §
<br><br>
(1) Az a jogosult, akinek a szerzői jogi törvény által védett szerzői művén, előadásán, hangfelvételén, műsorán, audiovizuális művén, adatbázisán fennálló jogát a szolgáltató által hozzáférhetővé tett információ sérti (a továbbiakban: jogosult), teljes bizonyító erejű magánokiratba vagy közokiratba foglalt értesítésével felhívhatja a 9-11. §-okban meghatározott szolgáltatót a jogát sértő tartalmú információ eltávolítására.
<br><br>
(2) Az értesítésnek tartalmaznia kell:
a. a sérelem tárgyát és a jogsértést valószínűsítő tények megjelölését;
b. a jogsértő tartalmú információ azonosításához szükséges adatokat;
c. a jogosult nevét, lakcímét, illetve székhelyét, telefonszámát, valamint elektronikus levelezési címét.
<br><br>
(3) Amennyiben a jogosult meghatalmazottja útján jár el, az (1)-(2) bekezdés szerinti értesítéshez az értesítési-eltávolítási eljárásban való képviselet ellátására feljogosító teljes bizonyító erejű magánokiratba vagy közokiratba foglalt meghatalmazást is csatolni kell.
<br><br>
(4) Az (1)-(2) bekezdés szerinti értesítés átvételétől számított 12 órán belül a szolgáltató - a jogosult jogát sértő információt biztosító igénybevevő (a továbbiakban: érintett igénybevevő) 3 munkanapon belül történő írásbeli tájékoztatása mellett - köteles intézkedni az értesítésben megjelölt információhoz való hozzáférés nem biztosítása vagy az információ eltávolítása iránt, és feltüntetni, hogy az eltávolítás milyen jogosult jogsértést állító értesítése alapján történt.
<br><br>
(5) Köteles megtagadni a szolgáltató az (1)-(2) bekezdés szerinti értesítés alapján az információhoz való hozzáférés nem biztosítását vagy az információ eltávolítását, ha ugyanazon információ vonatkozásában ugyanazon jogosult, vagy a jogosult (3) bekezdés szerinti meghatalmazottja értesítése alapján már eljárt a (4) bekezdés szerint, kivéve, ha az eltávolítást vagy a hozzáférés megtiltását bíróság vagy hatóság rendelte el.
<br><br>
(6) Az érintett igénybevevő a (4) bekezdésben meghatározott tájékoztatás átvételétől számított 8 napon belül teljes bizonyító erejű magánokiratban vagy közokiratban a szolgáltatónál kifogással élhet az érintett információ eltávolításával szemben. A kifogásnak tartalmaznia kell:
a. az eltávolított, illetőleg hozzáférhetetlenné tett információ azonosítását, ideértve azt a hálózati címet, ahol az korábban hozzáférhető volt, továbbá az érintett igénybevevőt azonosító, a törvény 4.§ (1) bekezdés a) - e) és g) pontjaiban meghatározott adatokat;
b. indokolt nyilatkozatot arról, hogy az igénybevevő által biztosított információ nem sérti a jogosult (2) bekezdés szerinti értesítésében megjelölt jogát.
<br><br>
(7) A (6) bekezdés szerinti kifogás átvételekor a szolgáltató haladéktalanul köteles az érintett információt újra hozzáférhetővé tenni, és erről a jogosultat a kifogás megküldésével értesíteni, kivéve, ha az eltávolítást vagy a hozzáférés megtiltását bíróság vagy hatóság rendelte el.
<br><br>
(8) Ha az érintett igénybevevő a jogsértést elismeri, vagy a (6) bekezdés szerinti határidőben nem terjeszt elő kifogást, vagy az nem tartalmazza a (6) bekezdésben előírt adatokat, és nyilatkozatot, a szolgáltató az információhoz való hozzáférés nem biztosításának, illetve az információ eltávolításának hatályát köteles fenntartani.
<br><br>
(9) Ha a jogosult a (7) bekezdés szerinti értesítés átvételétől számított 10 munkanapon belül az értesítés szerinti jogsértéssel kapcsolatos igényét abbahagyás és eltiltás iránti ideiglenes intézkedés iránti kérelmet is tartalmazó kereset, vagy fizetési meghagyás iránti kérelem benyújtása útján érvényesíti, vagy büntető feljelentést tesz és az eljárás megkezdését kezdeményező beadványának másolatát annak benyújtásától számított 3 munkanapon belül megküldi a szolgáltatónak, a szolgáltató a beadvány másolatának átvételétől számított 12 órán belül a (4) bekezdésben foglaltak megfelelő alkalmazásával a (2) bekezdés szerinti értesítésben megjelölt információhoz való hozzáférést ismételten nem biztosítja, illetve az információt ismételten eltávolítja. A szolgáltató intézkedéséről a jogosult beadványa másolatának megküldésével az érintett igénybevevőt az intézkedés megtételétől számított 3 munkanapon belül értesíti.
<br><br>
(10) A jogosult köteles a (9) bekezdés szerinti eljárásban hozott jogerős érdemi határozatokról - ideértve az ideiglenes intézkedés elrendelését, vagy a kérelem elutasítását is - a szolgáltatót haladéktalanul értesíteni. Ha az érdemi határozat az érintett igénybevevő javára rendelkezik, a szolgáltató haladéktalanul köteles az érintett információt ismételten hozzáférhetővé tenni, egyébként a (8) bekezdés szerinti szolgáltatói intézkedés hatálya fennmarad.
<br><br>
(11) A jogosult és a szolgáltató szerződést köthet az (1)-(10) bekezdésekben meghatározott eljárás alkalmazásáról. A szerződésben a felek a törvénytől nem térhetnek el, de a törvényben nem rendezett kérdésekben megállapodhatnak. A felek szerződésükben hatályos írásbeli közlésnek tekinthetik a nekik, vagy általuk harmadik személyhez címzett írásbeli magánokirat hű másolatát, továbbá az elektronikus úton tett közlést is, ha annak megérkezését a címzett elektronikus úton igazolja. Ebben az esetben a felek kötelesek az egymástól származó elektronikus küldemények megérkezését visszaigazolni.
<br><br>
(12) A szolgáltató nem felelős az érintett információ eltávolításának vagy az ahhoz való hozzáférés nem biztosításának eredményes végrehajtásáért, amennyiben az eltávolítás vagy a hozzáférés nem biztosítása során a (4) és (9) bekezdésben meghatározottaknak megfelelően és jóhiszeműen járt el.
<br><br>
Az információs társadalommal összefüggő szolgáltatás felhasználásával küldött reklámokra vonatkozó különös szabályok
<br><br>
14. §
<br><br>
(1) Az információs társadalommal összefüggő szolgáltatás felhasználásával küldött reklámnak világosan és egyértelműen azonosíthatónak kell lennie, amint az hozzáférhetővé válik az igénybevevő számára. Kizárólag az igénybevevő egyértelmű, előzetes hozzájárulásával küldhető elektronikus úton, levelezés során reklám.
<br><br>
(2) Az információs társadalommal összefüggő szolgáltatás felhasználásával küldött reklámhoz kapcsolódóan tájékoztatni kell a címzettet arról az elektronikus levelezési címről és egyéb elérhetőségről, ahol a reklámok információs társadalommal összefüggő szolgáltatás felhasználásával történő küldésének megtiltása iránti igényét bejelentheti.
<br><br>
(3) A reklámozó, a reklámszolgáltató és a reklám közzétevője köteles nyilvántartást vezetni azokról, akik részükre írásban bejelentették, hogy kívánnak információs társadalommal összefüggő szolgáltatás felhasználásával reklámot kapni. A nyilvántartás harmadik fél számára kizárólag az igénybevevő előzetes hozzájárulásával adható át.
<br><br>
(4) A reklámozó, a reklámszolgáltató és a reklám közzétevője nem küldhet információs társadalommal összefüggő szolgáltatás felhasználásával reklámot azoknak, akik a (3) bekezdésben meghatározott nyilvántartásban nem szerepelnek. A küldés tilalma a reklámozó, a reklámszolgáltató illetve a reklám közzétevője által küldendő összes reklámra vonatkozik.
<br><br>
Az információs társadalommal összefüggő szolgáltatásokra vonatkozó különös fogyasztóvédelmi szabályok
<br><br>
15. §
<br><br>
(1) Az elektronikus kereskedelmi szolgáltatást is nyújtó közüzemi, pénzügyi és nyugdíjpénztári, valamint a biztosítási tevékenységet folytató gazdálkodó szervezetek a fogyasztói bejelentések intézésére, panaszok kivizsgálására és orvoslására, valamint a fogyasztók tájékoztatására kötelesek az ügyfelek részére elektronikus úton is ügyfélszolgálatot működtetni.
<br><br>
(2) Az (1) bekezdés szerinti szervezetek - amennyiben szolgáltatásaikat az igénybevevők számára kizárólag elektronikus úton nyújtják - továbbá a kizárólag információs társadalommal összefüggő szolgáltatási tevékenységet végző szervezetek jogosultak az ügyfélszolgálatot kizárólag elektronikus úton biztosítani. A fenti szervezetek üzemzavar esetén kötelesek telefonos ügyfélszolgálatot működtetni.
<br><br>
(3) A (2) bekezdés szerint biztosított ügyfélszolgálat a panasz elutasítását köteles indokolással ellátva írásba foglalni és annak egy példányát az ügyfélnek elektronikus úton haladéktalanul megküldeni.
<br><br>
Vegyes és záró rendelkezések
<br><br>
16. §
<br><br>
(1) E törvény - a (3) bekezdésben foglalt kivétellel - a kihirdetését követő 30. napon lép hatályba.
<br><br>
(2) E törvényt kell alkalmazni a hatályba lépését követően nyújtott információs társadalommal összefüggő szolgáltatásokra azzal, hogy a szolgáltatók e törvény hatályba lépését követő 90 napon belül kötelesek biztosítani, hogy információs társadalommal összefüggő szolgáltatásaik megfeleljenek e törvény előírásainak.
<br><br>
(3) E törvény 1. §-ának (2) bekezdése az Európai Unióhoz történő csatlakozásról szóló nemzetközi szerződést kihirdető törvény hatálybalépésének napján lép hatályba.
<br><br>
(4) Ha törvény iratnak vagy okiratnak a megőrzését, illetve eredeti példány megőrzését írja elő, a megőrzési kötelezettség a digitális archiválásról szóló külön jogszabályban meghatározott feltételek fennállása esetén elektronikus úton is teljesíthető.
<br><br>
(5) A Hírközlési Felügyelet jogosult ellenőrizni, hogy a szolgáltató tevékenysége megfelel-e az e törvényben foglalt rendelkezéseknek.
<br><br>
(6) A Hírközlési Felügyelet bírságot szabhat ki azzal a szolgáltatóval szemben, aki az e törvényben foglalt kötelezettségeinek nem tesz eleget. A bírság összege 500.000 forintig terjedhet.
<br><br>
(7) Ahol e törvény hatálybalépését megelőzően hatályba lépett törvény, törvényerejű rendelet vagy ezekkel kihirdetett nemzetközi egyezmény Közlekedési, Hírközlési és Vízügyi Minisztériumot, illetőleg közlekedési, hírközlési és vízügyi minisztert említ, ott a hírközlési feladatok (frekvenciagazdálkodás, távközlés, postaügy, informatika) tekintetében a Miniszterelnöki Hivatalt, illetőleg a Miniszterelnöki Hivatalt vezető minisztert, az egyéb feladatok tekintetében a Közlekedési és Vízügyi Minisztériumot, illetőleg a közlekedési és vízügyi minisztert kell érteni.
<br><br>
17. §
<br><br>
Felhatalmazást kap a Miniszterelnöki Hivatalt vezető miniszter, hogy az érintett miniszterekkel egyetértésben rendeletben szabályozza
a) az informatikai biztonság követelményeit,
b) az információs társadalommal összefüggő szolgáltatásokkal kapcsolatos elektronikus iratkezelés és a digitális archiválás szabályait,
c) az információs társadalommal összefüggő szolgáltatás alapját képező tevékenység elektronikus úton való végzése miatt szükséges egyéb előírásokat.
<br><br>
18. §
<br><br>
Ez a törvény a Magyar Köztársaság és az Európai Közösségek és azok tagállamai között társulás létesítéséről szóló, Brüsszelben, 1991. december 16-án aláírt Európai Megállapodás tárgykörében, a Megállapodást kihirdető 1994. évi I. törvény 3.§-ával összhangban összeegyeztethető szabályozást tartalmaz az információs társadalommal összefüggő szolgáltatások, különösen az elektronikus kereskedelem egyes jogi kérdéseiről szóló 2000/31/EK európai parlamenti és tanácsi irányelvvel, kivéve annak 2. cikke g) pontját, 3. cikke 2., 4. és 5. bekezdését, 8. cikkét, 16. cikkét, 17. cikke 2-3. bekezdését és 19. cikkét.
<br><br>




');
?>