<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  ******* banner box for Advertisement ******************************
  ******* created by:  O.F.Y. - http://www.oscommerceforyou.hu ******


  Released under the GNU General Public License
*/

  class bm_banner {
    var $code = 'bm_banner';
    var $group = 'boxes';
    var $title;
    var $description;
    var $sort_order;
    var $enabled = false;

    function bm_banner() {
      $this->title = MODULE_BOXES_BANNER_TITLE;
      $this->description = MODULE_BOXES_BANNER_DESCRIPTION;

      if ( defined('MODULE_BOXES_BANNER_STATUS') ) {
        $this->sort_order = MODULE_BOXES_BANNER_SORT_ORDER;
        $this->enabled = (MODULE_BOXES_BANNER_STATUS == 'True');

        $this->group = ((MODULE_BOXES_BANNER_CONTENT_PLACEMENT == 'Left Column') ? 'boxes_column_left' : 'boxes_column_right');
      }
    }

    function execute() {
      global $oscTemplate;
if ($banner = tep_banner_exists('dynamic',  MODULE_BOXES_BANNER_GROUP )) {

if (MODULE_BOXES_BANNER_HEADING =='True') {

        $data = '<div class="ui-widget infoBoxContainer">' .
              '  <div class="ui-widget-header infoBoxHeading">' . MODULE_BOXES_BANNER_BOX_TITLE . '</div>' .
              '  <div class="ui-widget-content infoBoxContents" style="text-align: center">' .
              '  ' . tep_display_banner('static', $banner) . '' .
              '  </div>' .
              '</div>';
} else {
if (MODULE_BOXES_BANNER_CONTENTS =='True') {
         $data = '<div class="ui-widget infoBoxContainer">' .
              '  <div class="ui-widget-content infoBoxContents" style="text-align: center">' .
              '  ' . tep_display_banner('static', $banner) . '' .
              '  </div>' .
              '</div>';

} else {
  $data = '<div class="ui-widget infoBoxContainer" style="text-align: center">' .
              '  ' . tep_display_banner('static', $banner) . '' .
              '</div>';
}



}
      $oscTemplate->addBlock($data, $this->group);
    }
}

    function isEnabled() {
      return $this->enabled;
    }

    function check() {
      return defined('MODULE_BOXES_BANNER_STATUS');
    }
// angol telepítő eleje

    function install() {
      tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Enable Banner Module', 'MODULE_BOXES_BANNER_STATUS', 'True', 'Do you want to add the module to your shop?', '6', '1', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now())");
	  tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Enable Box heading', 'MODULE_BOXES_BANNER_HEADING', 'True', 'Do you want to add the infobox heading to box?', '6', '1', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now())");
	  tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Enable Box contents', 'MODULE_BOXES_BANNER_CONTENTS', 'True', 'Do you want to add the infobox content to box?<br>Box heading = False This is only possible with False!', '6', '1', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now())");
      tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Content Placement', 'MODULE_BOXES_BANNER_CONTENT_PLACEMENT', 'Left Column', 'Should the module be loaded in the left or right column?', '6', '1', 'tep_cfg_select_option(array(\'Left Column\', \'Right Column\'), ', now())");
      tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Sort Order', 'MODULE_BOXES_BANNER_SORT_ORDER', '0', 'Sort order of display. Lowest is displayed first.', '6', '0', now())");
	  tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Banner  Group', 'MODULE_BOXES_BANNER_GROUP', 'banner', 'Name of the banner group that the Banner box uses to show the banners.<br> Tools / banner manager to enter the banner group settings<br><strong>The image width can not be larger than the column width!<br> </strong>', '6', '0', now())");
    }

// angol telepítő vége


/* <<--- ezt vedd ki és tedd be az angol telepítő elejére,  ha magyar telepítést akarsz
  function install() {
      tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Engedélyezi a banner modult', 'MODULE_BOXES_BANNER_STATUS', 'True', 'Megjelenjen a banner box a webáruházában (True=igen, False=nem)?', '6', '1', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now())");
	  tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Fejléc engedélyezés', 'MODULE_BOXES_BANNER_HEADING', 'True', 'A boxban megjelenjen a fejléc? (True=igen, False=nem)', '6', '1', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now())");
	  tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Box megjelenés', 'MODULE_BOXES_BANNER_CONTENTS', 'True', 'Box sablonban jelenjen meg a banner , vagy csak a kép?<br>Ez csak fejléc tiltás mellett lehetséges tiltani!(True=igen, False=nem)', '6', '1', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now())");
      tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Box elhelyezés', 'MODULE_BOXES_BANNER_CONTENT_PLACEMENT', 'Left Column', 'Melyik oldalsávban jelenjen meg a box?(Left Column=bal oszlop, Right Column=jobb oszlop)', '6', '1', 'tep_cfg_select_option(array(\'Left Column\', \'Right Column\'), ', now())");
      tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Sorrend', 'MODULE_BOXES_BANNER_SORT_ORDER', '0', 'Adja meg hányadik boxként jelenjen meg a megadott oszlopban.', '6', '0', now())");
	  tep_db_query("insert into " . TABLE_CONFIGURATION . " (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Banner  csoport', 'MODULE_BOXES_BANNER_GROUP', 'banner', 'A banner csoport neve, ami megjelenjen a boxban.<br> Segédeszközök / banner manager menüben adhatóak meg a banner beállításai<br><strong>A banner kép szélessége nem lehet több, mint az oszlop szélesség!</strong>', '6', '0', now())");
    }
ezt vedd ki és tedd be az angol telepítő végére, ha magyar telepítést akarsz -->> */

    function remove() {
      tep_db_query("delete from " . TABLE_CONFIGURATION . " where configuration_key in ('" . implode("', '", $this->keys()) . "')");
    }

    function keys() {
      return array('MODULE_BOXES_BANNER_STATUS', 'MODULE_BOXES_BANNER_CONTENT_PLACEMENT', 'MODULE_BOXES_BANNER_SORT_ORDER', 'MODULE_BOXES_BANNER_HEADING',  'MODULE_BOXES_BANNER_CONTENTS','MODULE_BOXES_BANNER_GROUP');
    }
  }
?>
